Jump to content

Hamilton Woods

Members
  • Posts

    2
  • Joined

  • Last visited

  • Days Won

    1

Hamilton Woods last won the day on September 28

Hamilton Woods had the most liked content!

Hamilton Woods's Achievements

Newbie

Newbie (1/14)

  • First Post Rare
  • Conversation Starter Rare

Recent Badges

1

Reputation

  1. My apologies. The option "Disable Built-in Subscriptions: LabVIEW Tools Network and VI Package Network" on the Network tab was checked by default. I unchecked that box and then had no problems installing. Such a newbie problem!
  2. I have previously downloaded, installed and used JKI JSON version 1.1.10.37. I need to copy the LabVIEW project, that depends on JKI JSON, to another computer. I downloaded and installed JKI JSON version 1.1.10.37 on the other computer, but VI Package Manager informs me that some of the JKI JSON dependencies cannot be found: oglib_error >= 4.2.0.23; oglib_lvdata >= 4.2.0.21; jki_lib_serialization >= 1.0.1.14. What are the steps to resolve this issue? Is there a way to copy JKI JSON and its dependencies from the computer that it works on to another computer? Thanks for your help!
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.